{% load static %}

<button type="button" class="btn btn-success">
    <img src="{% static "img/like.svg" %}">
</button>
<button type="button" class="btn btn-danger">
    <img src="{% static "img/dislike.svg" %}">
</button>
  
